<component>
  <name>fwRack</name>
  <version>8.4.2</version>
  <date>04/10/2021</date>
  <required>fwCore=8.4.0</required>
  <required>fwAccessControl=8.4.0</required>
  <required>fwDeviceEditorNavigator=8.4.0</required>
  <required>fwFSM=34.1.1</required>
  <required_pvss_version>3.16</required_pvss_version>
  <required_installer_version>8.4.0</required_installer_version>
  <dplist>./dplist/fwRack/fwRackTypes.dpl</dplist>
  <dplist>./dplist/fwRack/fwRackTypesElements.dpl</dplist>
  <dplist>./dplist/fwRack/fwRackElements.dpl</dplist>
  <postInstall>./scripts/fwRack/fwRack.postInstall</postInstall>
  <file>./panels/fwRack/DENtree.pnl</file>
  <file>./panels/fwRack/ItemRef.pnl</file>
  <file>./panels/fwRack/ListDevices.pnl</file>
  <file>./panels/fwRack/TestRegister.pnl</file>
  <file>./panels/fwRack/fwGeneralListDynAndBlobDpe.pnl</file>
  <file>./panels/fwRack/fwGeneralShowBlobDpe.pnl</file>
  <file>./panels/fwRack/fwGeneralShowDynDpe.pnl</file>
  <file>./panels/fwRack/fwRackCanvas.pnl</file>
  <file>./panels/fwRack/fwRackClose.pnl</file>
  <file>./panels/fwRack/fwRackCrateEdition.pnl</file>
  <file>./panels/fwRack/fwRackCrateObject.pnl</file>
  <file>./panels/fwRack/fwRackCrateOperation.pnl</file>
  <file>./panels/fwRack/fwRackCreateZonesDB.pnl</file>
  <file>./panels/fwRack/fwRackEdition.pnl</file>
  <file>./panels/fwRack/fwRackHelp.pnl</file>
  <file>./panels/fwRack/fwRackManage.pnl</file>
  <file>./panels/fwRack/fwRackMap.pnl</file>
  <file>./panels/fwRack/fwRackMessageWarning2.pnl</file>
  <file>./panels/fwRack/fwRackMiniRack.pnl</file>
  <file>./panels/fwRack/fwRackObject.pnl</file>
  <file>./panels/fwRack/fwRackObjectParamRef.pnl</file>
  <file>./panels/fwRack/fwRackOperation.pnl</file>
  <file>./panels/fwRack/fwRackPLCManage.pnl</file>
  <file>./panels/fwRack/fwRackPLCTables.pnl</file>
  <file>./panels/fwRack/fwRackPLCTablesAnalyse.pnl</file>
  <file>./panels/fwRack/fwRackPLCedit.pnl</file>
  <file>./panels/fwRack/fwRackQuestion.pnl</file>
  <file>./panels/fwRack/fwRackRowFrame.pnl</file>
  <file>./panels/fwRack/fwRackTestPLC.pnl</file>
  <file>./panels/fwRack/fwRackTestRegister_25_3_2013.pnl</file>
  <file>./panels/fwRack/fwRackTouchScreenButtonExpert.pnl</file>
  <file>./panels/fwRack/fwRackTouchScreenButtonGroupCommands.pnl</file>
  <file>./panels/fwRack/fwRackTouchScreenButtonGroupSelection.pnl</file>
  <file>./panels/fwRack/fwRackTouchScreenButtonHelp.pnl</file>
  <file>./panels/fwRack/fwRackTouchScreenButtonProperty.pnl</file>
  <file>./panels/fwRack/fwRackTouchScreenButtonTitle.pnl</file>
  <file>./panels/fwRack/fwRackTouchScreenButtonUserRole.pnl</file>
  <file>./panels/fwRack/fwRackTouchScreenChangeDisplayProto.pnl</file>
  <file>./panels/fwRack/fwRackUserAndRole.pnl</file>
  <file>./panels/fwRack/fwRackWalls.pnl</file>
  <file>./panels/fwRack/fwRackZoneEdition.pnl</file>
  <file>./panels/fwRack/fwRackZoneManage.pnl</file>
  <file>./scripts/fwRack/fwRack.postInstall</file>
  <file>./scripts/fwRack/fwRackControlApplication.ctl</file>
  <file>./scripts/libs/fwRack/fwAuxil.ctl</file>
  <file>./scripts/libs/fwRack/fwBlobFill.ctl</file>
  <file>./scripts/libs/fwRack/fwDevice2.ctl</file>
  <file>./scripts/libs/fwRack/fwRack.ctl</file>
  <file>./scripts/libs/fwRack/fwRackCommand.ctl</file>
  <file>./scripts/libs/fwRack/fwRackConnections.ctl</file>
  <file>./scripts/libs/fwRack/fwRackDeprecated.ctl</file>
  <file>./scripts/libs/fwRack/fwRackDisplay.ctl</file>
  <file>./scripts/libs/fwRack/fwRackTool.ctl</file>
  <file>./scripts/libs/fwRack/fwRackTypeConversions.ctl</file>
  <file>./scripts/libs/fwRack/fwRackUI.ctl</file>
  <file>./pictures/fwRack/ClearPic.bmp</file>
  <file>./pictures/fwRack/CommandGroup.gif</file>
  <file>./pictures/fwRack/CommandGroupBig.gif</file>
  <file>./pictures/fwRack/CommandGroupPic.gif</file>
  <file>./pictures/fwRack/CommandGroupSmall.bmp</file>
  <file>./pictures/fwRack/CommandGroupSmall.gif</file>
  <file>./pictures/fwRack/CommandGroupSmallOld.gif</file>
  <file>./pictures/fwRack/CommandManyPic.gif</file>
  <file>./pictures/fwRack/ElectricianPic.bmp</file>
  <file>./pictures/fwRack/ExpertCommands2Small.bmp</file>
  <file>./pictures/fwRack/ExpertCommands2Small.gif</file>
  <file>./pictures/fwRack/ExpertCommandsBig.gif</file>
  <file>./pictures/fwRack/ExpertCommandsSmall.gif</file>
  <file>./pictures/fwRack/ExpertPic.gif</file>
  <file>./pictures/fwRack/HelpPic.gif</file>
  <file>./pictures/fwRack/HelpSmall.bmp</file>
  <file>./pictures/fwRack/HelpSmall.gif</file>
  <file>./pictures/fwRack/LayoutPic.bmp</file>
  <file>./pictures/fwRack/LayoutPic2.bmp</file>
  <file>./pictures/fwRack/RacksPic.bmp</file>
  <file>./pictures/fwRack/RolesSmall.bmp</file>
  <file>./pictures/fwRack/SelectionSmall.bmp</file>
  <file>./pictures/fwRack/SelectionSmall.gif</file>
  <file>./pictures/fwRack/Turbine1.gif</file>
  <file>./pictures/fwRack/Turbine2.gif</file>
  <file>./pictures/fwRack/UserPic.gif</file>
  <file>./pictures/fwRack/WienerCrateWhite.bmp</file>
  <file>./pictures/fwRack/WienerCrateWhite.gif</file>
  <file>./pictures/fwRack/disableButton.gif</file>
  <file>./pictures/fwRack/fakeZone.jpg</file>
  <file>./pictures/fwRack/fwRackEmpty.bmp</file>
  <file>./pictures/fwRack/fwRackMBOff.bmp</file>
  <file>./pictures/fwRack/fwRackMBOn.bmp</file>
  <file>./pictures/fwRack/fwRackPropertyAlarm.bmp</file>
  <file>./pictures/fwRack/fwRackPropertyDisabled.bmp</file>
  <file>./pictures/fwRack/fwRackPropertyInvalid.bmp</file>
  <file>./pictures/fwRack/fwRackPropertyOK.bmp</file>
  <file>./pictures/fwRack/fwRackTemp.bmp</file>
  <file>./pictures/fwRack/layoutSmall.bmp</file>
  <file>./pictures/fwRack/logoutSmall.bmp</file>
  <file>./pictures/fwRack/premium.jpg</file>
  <file>./pictures/fwRack/rack.jpg</file>
  <file>./data/ExcelFile.csv</file>
  <file>./help/en_US.utf8/fwRack/fwRackReleaseNotes.txt</file>
  <commit>https://gitlab.cern.ch/jcopfw/devices/fwRack/commit/69a164eacd6d0a2014388649278058c6d9f121b9</commit>
</component>
